<div class="footer">
	<div class="footer-grid">
		<div class="footer-item">
			<p>Handcrafted with <i class="fa fa-heart fa"></i> in India</p>

		</div>
		<div class="footer-item">
			<p class="footer-header">CONTACT INFO</p>
			<p class="footer-content">NOVESH GARG<br>PH : +91-9250904750<br>E  : noveshgarg@gmail.com</p>
		</div>
		<div class="footer-item">
			<p class="footer-header">KEEP IN TOUCH</p>
			<div style="display: flex;justify-content: space-between;width:30%">
				<a href="https://www.facebook.com/novesh.garg" target="_blank">
					<img src="/static/images/SVGFb.svg" alt="" class="contactUsLogo" />
				</a>
				<a href="https://www.linkedin.com/in/novesh.garg" target="_blank">
					<img src="/static/images/SVGLinkedIn.svg" alt="" class="contactUsLogo" />
				</a>
				<a href="mailto:noveshgarg@gmail.com" target="_blank">
					<img src="/static/images/SVGMail.svg" alt="" class="contactUsLogo" />
				</a>

			</div>
		</div>
	</div>
</div>